Subject: Re: [sidr] WGLC on draft-ietf-sidr-bgpsec-algs-11 (ENDS 30-Oct-2015)

From: Samuel Weiler <[email-masked]>
Date: Tue, 10 Nov 2015 16:30:10 -0500 (EST)

Thanks to Sean for making the updates I suggested.

I just sent a couple more editorial suggestions re: the new text that was 
just added, but I'm comfortable sending the doc forward.

On Thu, 29 Oct 2015, Sean Turner wrote:

>> Nail down the initial codepoint in the IANA registry (this doc is 
>> creating the registry, so we can be specific).  I suggest "1”.
>
> Do you think this is a blocking issue?

No.

If it were me, I would not reserve high/low values.  It's a Standards 
Action registry, and we don't have to interoperate with legacy 
implementations - I don't see the need for reserved values.

And I concur with the change to standards track.

-- Sam